#  SIGNONQT_INCLUDE_DIRS - The libsignon-qt include directories
#  SIGNONQT_LIBRARIES - The libraries needed to use libsignon-qt
#  SIGNONQT_LIBRARIES_STATIC - The static version of libsignon-qt

# Compute the installation prefix relative to this file.
get_filename_component(_IMPORT_PREFIX ${CMAKE_CURRENT_LIST_FILE} PATH)
# Use original install prefix when loaded through a
# cross-prefix symbolic link such as /lib -> /usr/lib.
get_filename_component(_realCurr ${_IMPORT_PREFIX} REALPATH)
get_filename_component(_realOrig /usr/lib/cmake/SignOnQt6 REALPATH)
if(_realCurr STREQUAL _realOrig)
  set(_IMPORT_PREFIX /usr/lib/cmake/SignOnQt6)
endif()
unset(_realOrig)
unset(_realCurr)
get_filename_component(_IMPORT_PREFIX ${_IMPORT_PREFIX} PATH)
get_filename_component(_IMPORT_PREFIX ${_IMPORT_PREFIX} PATH)
get_filename_component(_IMPORT_PREFIX ${_IMPORT_PREFIX} PATH)
if(_IMPORT_PREFIX STREQUAL /)
  set(_IMPORT_PREFIX )
endif()

set(SIGNONQT_LIBRARIES ${_IMPORT_PREFIX}/lib/libsignon-qt6.so)
set(SIGNONQT_INCLUDE_DIRS ${_IMPORT_PREFIX}/include/signon-qt6/)
set(SIGNONQT_LIBRARIES ${_IMPORT_PREFIX}/lib/libsignon-qt6.so)
set(SIGNONQT_INCLUDE_DIRS ${_IMPORT_PREFIX}/include/signon-qt6/)
